# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = libcomps-docs
pkgbase = libcomps
xdata = pkgtype=split
pkgver = 0.1.21-5
pkgdesc = Comps XML file manipulation library - documentation
url = https://github.com/rpm-software-management/libcomps
builddate = 1746199347
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 1634442
arch = aarch64
license = GPL-2.0-or-later
makedepend = cmake
makedepend = python
makedepend = python-setuptools
makedepend = doxygen
makedepend = graphviz
makedepend = python-sphinx
makedepend = check
checkdepend = check
